Run of fresh-releases for elasticsearch-curator

Try this locally (using silver-platter):

debian-svp new-upstream elasticsearch-curator 
338
339
340
341
342
343
344
345
346
347
348
349
350
351
352
353
  version: 0.invalid.0
  architecture: amd64
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: sbuild-build-depends-main-dummy
      version: 0.invalid.0
      architecture: amd64
      unsat-dependency: python-elasticsearch:amd64 (< 6.0.0)
 
background-packages: 60970
foreground-packages: 1
total-packages: 60971
broken-packages: 1

Summary

Merged new upstream version: 5.7.6 (was: 5.2.0).

Full worker log Full build log